.rr-container {margin:0; padding:0; font-family:arial,helvetica,sans-serif; font-size:11px}
.rr-container h3{margin:0px;padding:0px;}	
.rr-container .rr-h{width:376px}
.rr-container .rr-v{margin-left:0px; width:300px; background:url("http://chainlove.com/images/odat_rightcol_promos.gif") repeat-y   0 0 transparent}
.rr-container .rr-header{padding:6px 10px 6px 10px; border:1px solid #c2c2c2; font-weight:normal; color:#000}
.rr-container .rr-h .rr-header{font-size:17px; background:#aeb3b6 url(/images/chainlove/rr/bg-h-head.gif) repeat-x center}
.rr-container .rr-v .rr-header-top{background:url(/images/chainlove/rr/header_top.jpg) no-repeat; width:300px; height:12px}
.rr-container .rr-header-middle{background:url(/images/chainlove/rr/header_middle.jpg) repeat-y; width:300px}
.rr-container .rr-header-middle h2{font-size:1.3em !important; color:#000 !important; font-weight:bold; margin:0px; padding:2px;text-align:center;padding-top:2px;}
.rr-container .rr-header-bottom{background:url(/images/chainlove/rr/header_bottom.jpg) no-repeat; width:300px; height:16px}
.rr-container .rr-body{margin:0px 5px; width:290px; border-bottom:1px solid #c2c2c2; border-top:none}
.rr-container .rr-items{list-style-type:none}
.rr-container .rr-h .rr-items{text-align:center}
.rr-container .rr-h .rr-product{margin:0 3px 0 3px; width:31%}
.rr-container .rr-product { clear:both!important;min-height:100px; height:auto; height:100px !important;padding-top:10px;padding-bottom:20px}
.rr-container .rr-h .rr-item{width:33%; display:inline; text-align:center}
.rr-container .rr-v .rr-item{display:block; text-align:left}
.rr-container a{color:#01633a; text-decoration:none}
.rr-container a:hover{color:#01633a; text-decoration:underline}
.rr-container a img{border:none; margin:0px !important}
.rr-container .rr-v .rr-details{padding-top:10px; width:50%}
.rr-container .rr-h .rr-name{min-height:45px; height:auto; height:40px !important}
.rr-container .rr-v .rr-name{margin-right:4px;}
.rr-container .rr-name a{text-decoration:none; color:#000; font-weight:bold;font-size:12px !important;padding-right:3px;}
.rr-container .rr-name a:hover{text-decoration:underline; color:#000; font-weight:bold;font-size:12px !important}
.rr-container .rr-rating-review, rr-container .rr-list-sale{display:block;padding-bottom:5px;}
.rr-container .rr-rating{display:inline; padding-right:4px}
.rr-container .rr-rating-review img,.rr-container .rr-rating img{vertical-align:bottom;margin-bottom:5px;margin-top:2px}
.rr-container .rr-review{display:inline}
.rr-container .rr-onsale{font-weight:bold; color:#f00;font-size:12px !important;display:inline}
.rr-container .rr-h .rr-onsale{min-height:14px; height:auto; height:14px !important}
.rr-container .rr-list{display:inline; color:#999; text-decoration:line-through}
.rr-container .rr-sale{display:inline; font-size:16px !important; font-weight:bold; color:#025130}
.rr-container .rr-percent{display:inline !important; font-size:12px  !important; font-weight:bold; color:#888;margin-left:2px;}
#navigation .rr-sale{font-size:13px}
.rr-container .rr-left{float:left;}
.rr-container .rr-v .rr-left{clear:left}
.rr-container .rr-right{float:right}
.rr-container .rr-clear{clear:both}
